@charset "utf-8";
/* ==================================================================
CSS information
style info :TOPy[Wp
================================================================== */


/* --------------------------------------------------------
#container
-------------------------------------------------------- */
#container { height:100%; min-height:650px; padding-bottom:89px;}


/* --------------------------------------------------------
#footer_wrap
-------------------------------------------------------- */
#footer_wrap{ position:absolute; bottom:0px;}

#footer #bnr{ top:57px; }



/* --------------------------------------------------------
#logo
-------------------------------------------------------- */
#logo{ width:100%; text-align:center; position:absolute; bottom:212px;}


.bnrAward{ width:100%; text-align:center; position:absolute; bottom:370px;}

#catchcopy{ width:980px; margin:0 auto; position:relative;}
#catchcopy img{ position:absolute; /*top:40px;*/ /*right:35px;*/}
#catchcopy1{
	top: 28px;
	right: 37px;
	z-index:2;
}
#catchcopy2{
	top: 79px;	/*95*/
	right: 33px;
	z-index:3;
}
#catchcopy3{
	top: 359px;	/*363*/
	right:29px;
	z-index:4;
}
#catchcopy-back{
	position:absolute;
	top:40px;
	right:70px;
	width:70px;
	height:490px;
	z-index:1;
}


/* --------------------------------------------------------
#pickupArea
-------------------------------------------------------- */
#pickupArea{
position:fixed;
top:0px;
right:0px;
width:326px;
height:567px;
background:url(../_img/pickup_bg.png) 0 0 no-repeat;
z-index:50;
}

#pickupArea #pickupBox{ position:relative; padding-top:20px;}
#pickupArea #pickupBox ul li{ margin:0 0 15px 0;}
#pickupArea #pickupBox ul li a{display:block;}

#pickupArea .btn{ width:37px; }
#pickupArea .btn a{ display:block;}
#pickupArea #btnOpenBtn{ position:absolute; top:0px; left:0; display:none;}
#pickupArea #btnCloseBtn{ position:absolute; top:0px; left:0px;}
/*#pickupArea .btn a:hover{ background-color:#00a0b8}*/



/* --------------------------------------------------------
#infoArea
-------------------------------------------------------- */
#infoArea{ width:964px; text-align:center; background:url(../_img/info_bg.png) 0 0 no-repeat; position:relative; margin:7px 0 10px 10px;}
#infoBox{ width:964px; height:30px; margin:0 auto;}
#infoBox .info_ti{ float:left; margin-left:10px; margin-top:8px;}
#infoBox .info_more{ float:right; margin-right:10px; margin-top:8px;}



/* --------------------------------------------------------
#userMsgArea
-------------------------------------------------------- */
#userMsgArea{ position:absolute; bottom:136px; width:100%; text-align:center; overflow:hidden;}
#userMsgArea .inner{ background:url(../_img/msg/usermsg_bg.png) 0 0 no-repeat; width:960px; height:66px; margin:0 auto; position:relative;}
#userMsgArea .btn{ width:173px; height:25px; position:absolute; top:35px; right:185px;}
#userMsgArea .btn a:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
#userMsgArea .msgBox{ width:400px; margin-left:182px; position:relative;}
#userMsgArea .msgBox ul li{ width:100%; display:none; height:50px; margin-top:6px;
 font-size:108%; color:#FFF; text-align:left; line-height:1.61;}

